
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

h1 {
  font-size: 2em;
}

h4 {
	margin-bottom: 3px;
}



body {
  text-align: center; 
     margin: 0 auto;
	 padding-bottom:3em;
	 background-color:#120037;
	 color:#FFFFFF
	 
  
}


footer {
  position: fixed;
  padding: 10px;
  bottom: 0;
  left: 0;
  right: 0;
}


img {
  width: auto;
  max-width: 100%;
  text-align: center;
}



#navibereich {
	font-weight: bold;
	text-align:center;
  background-color: #120037;        /* Hintergrundfarbe für die Navigation */
  padding: 4px 0;                   /* Innenabstand: oben/unten 4px, li/re 0 */
    /*border-top: 3px solid #668BCC;    /* Rahmenlinie oben */
     /*border-bottom: 3px solid #668BCC; /* Rahmenlinie unten */
  margin: 0;                        /* Keinen Außenabstand */
}


#navibereich li {
  display: inline;            /* Listenelemente nebeneinander */
  list-style-type: none;      /* Aufzählungszeichen entfernen */
  font-size: 14pt;
  padding: 0px 0;                   /* Innenabstand: oben/unten 4px, li/re 0 */
  margin: 5px5;                        /* Keinen Außenabstand */
  line-height:2;
  background-color: #120037;        /* Hintergrundfarbe für die Navigation */
  margin: 0;                        /* Keinen Außenabstand */
  
}

#navibereich a {
  color: #FFFFFF;                  /* Schriftfarbe weiss */ 
  text-decoration: none;         /* Unterstreichung entfernen */ 
  padding: 4px 8px;              /* oben/unten 4px, re/li 8px */
}


#navibereich a:hover,        
#startseite #navi01 a,  
#Kontakt #navi02 a,      
#Impressum #navi03 
a{    /* ohne Komma am Ende */
 /* background-color: #c3d9ff;*/  /*Markierten EIntrag Hintergrund färben*/
  color:#43C4C3; /*Markierter Eintrag SChrift färben*/
}

#page-wrap {
  max-width:800px;
margin: 0 auto;
padding:5px;
padding-right:5px;
text-align:left;
}


.fullwidth { 
display: block; 
	width: 100%;
	height:2.5em;
	font-size:14pt;
	margin-top: 10px;
}

.fullwidthsingleline {
display: block; 
	width: 100%;
	height:1.5em;
	font-size:14pt;
	margin-top: 10px;
}


.fullwidthtext {
display: block; 
	width: 100%;
	box-sizing: border-box;
	height:10em;
	font-size:10pt;
	margin-top: 10px;
}
